<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'km', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'ដាក់ជួរឈរពីក្រោយ';
$string['addrowafter'] = 'ដាក់ជួរដេកពីក្រោយ';
$string['both'] = 'ទាំងពីរ';
$string['caption'] = 'ចំណងជើង';
$string['columns'] = 'ជួរឈរ';
$string['createtable'] = 'បង្កើតតារាង';
$string['deletecolumn'] = 'លុបជួរឈរ';
$string['deleterow'] = 'លុបជួរដេក';
$string['edittable'] = 'កែប្រែតារាង';
$string['headers'] = 'ក្បាលទិន្នន័យស្ថិតនៅលើ';
$string['movecolumnleft'] = 'ផ្លាស់ទីជួរឈរទៅឆ្វេង';
$string['movecolumnright'] = 'ផ្លាស់ទីជួរឈរទៅស្តាំ';
$string['moverowdown'] = 'ផ្លាស់ទីជួរដេកទៅក្រោម';
$string['moverowup'] = 'ផ្លាស់ទីជួរដេកទៅលើ';
$string['numberofcolumns'] = 'ចំនួនជួរឈរ';
$string['numberofrows'] = 'ចំនួនជួរដេក';
$string['pluginname'] = 'តារាង';
$string['rows'] = 'ជួរដេក';
$string['updatetable'] = 'កែប្រែតារាង';
